<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="dist/style/normalize.min.css" />
    <link rel="stylesheet" href="dist/style/fonts.min.css" />
    <link rel="stylesheet" href="dist/style/styles.min.css" />
    <title>Document</title>
  </head>
  <body class="page-body">
    <header class="page-header">
  <div class="page-header__container">
    <div class="page-header__wrapper">
      <div class="menu-btn">
        <div class="menu-btn__burger burger"></div>
        <ul class="page-header__nav nav" id="nav">
          <li class="nav__item"><a href="#">Home</a></li>
          <li class="nav__item"><a href="#">About Us</a></li>
          <li class="nav__item"><a href="#">Our Journal</a></li>
          <li class="nav__item"><a href="#">Projects</a></li>
          <li class="nav__item"><a href="#">News</a></li>
          <li class="nav__item"><a href="#">Features</a></li>
          <li class="nav__item"><a href="#">Contact</a></li>
        </ul>
      </div>
    </div>
    <img class="page-header__img" src="dist/img/intro-img1.png" alt="" />
  </div>
</header>

<!-- <li class="nav__button">
  <div class="menu-btn">
    <div class="menu-btn__burger burger"></div>
    <ul class="burger__content content" id="content">
      <li class="content__item"><a href="#">Home</a></li>
      <li class="content__item"><a href="#">About Us</a></li>
      <li class="content__item"><a href="#">Our Journal</a></li>
      <li class="content__item"><a href="#">Projects</a></li>
      <li class="content__item"><a href="#">News</a></li>
      <li class="content__item"><a href="#">Features</a></li>
      <li class="content__item"><a href="#">Contact</a></li>
    </ul>
  </div>
</li> -->
 <section class="page-posts">
  <div class="page-posts__container">
    <p class="page-posts__title">- Our Recent posts</p>
    <div class="page-posts__wrapper wrapper">
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img1.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img2.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img3.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
      <a href="#" class="wrapper__item item">
        <img
          width="160px;"
          height="140px;"
          class="item__img"
          src="/dist/img/post-img4.png"
          alt=""
        />
        <div class="item__material material">
          <p class="material__title">Aenean Adipiscing Etiam Vestibulum</p>
          <p class="material__info">
            Photography, Journal &nbsp / &nbsp 9 Comments
          </p>
          <p class="material__desc">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </p>
        </div>
      </a>
    </div>
  </div>
</section>

    <section class="page-instagram">
  <div class="page-instagram__container">
    <div class="page-instagram__wrapper">
      <p class="page-instagram__title">- Latest Instagram Shots</p>
      <a href="#" class="page-instagram__sub-title"
        >go to our instagram page -</a
      >
    </div>

    <div class="page-instagram__wrapper insta-wrap">
      <img
        class="insta-wrap__img img1"
        src="dist/img/instagram-post1.png"
        alt=""
      /><img
        class="insta-wrap__img img2"
        src="dist/img/instagram-post2.png"
        alt=""
      /><img
        class="insta-wrap__img img3"
        src="dist/img/instagram-post3.png"
        alt=""
      /><img
        class="insta-wrap__img img4"
        src="dist/img/instagram-post4.png"
        alt=""
      />
    </div>
  </div>
</section>
 <section class="page-footer">
  <div class="page-footer__container">
    <p class="page-footer__title">- get in touch with us -</p>
    <p class="page-footer__desc">
      Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet
      sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor
      vollisky inceptos mollisestor.
    </p>
    <div class="page-footer__wrapper">
      <a href="#"
        ><img src="dist/img/logo-rss.png" width="10" height="10" alt="" /></a
      ><a href="#"
        ><img
          src="dist/img/logo-facebook.png"
          width="10"
          height="10"
          alt="" /></a
      ><a href="#"
        ><img
          src="dist/img/logo-twitter.png"
          width="10"
          height="10"
          alt="" /></a
      ><a href="#"
        ><img
          src="dist/img/logo-dribble.png"
          width="10"
          height="10"
          alt="" /></a
      ><a href="#"
        ><img src="dist/img/logo-pinterest.png" width="10" height="10" alt=""
      /></a>
    </div>
    <p class="page-footer__contact">
      Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 /
      first.last@email.com
    </p>
  </div>
</section>

    <script src="dist/js/scripts.min.js"></script>
  </body>
</html>
